*  { padding : 0px ; margin : 0px ; }

/* ■■■■■ all ■■■■■ */
body {
	background: #ffffff;
	/* font-size: normal; */
}
/*
h1 {
	margin: 30px 0 15px 0;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Times New Roman','PMingLiU','MS Serif',serif; /* 'PMingLiU','MS Serif','Times New Roman' 
}

h1 span {
	font-size: 50%;
	letter-spacing: -0.05em;
}
p {
	margin: 0;
	padding: 7px 0;
}
a {
	outline: none;
}
a img {
	vertical-align: top;
}
ul {
	margin-bottom: 0px;
	padding-left: 0px;
}
*/

hr.hr-n {
	border: none;
	height: 16px; /* line-height: 16px; */
	/* margin: 20px 50px 20px 50px; */
	margin: 0;
	padding: 0;
	background: transparent url(img/line.png) no-repeat scroll 0;
}
hr.hr-nd {
	border: none;
	height: 16px; /* line-height: 16px; */
	/* margin: 20px 50px 20px 50px; */
	margin: 50px 0 50px;
	padding: 0;
	background: transparent url(img/line-dots.png) no-repeat scroll 0;
}
/* 短め works用 */
hr.hr-nd2 {
	border: none;
	width: 780px;
	height: 16px;
	/* margin: 20px 50px 20px 50px; */
	margin: 0;
	padding: 0;
	background: transparent url(img/line-dots.png) no-repeat scroll 0;
}

h1.h1-n {
	margin: 50px 0px 30px 0px;
	font-size: 20px;
	font-weight: bold;	
/*	font-family: 'Times New Roman','PMingLiU','MS Serif',serif; /* 'PMingLiU','MS Serif','Times New Roman' */
}
/* 上の余白少なめ */
h1.h1-nl {
	margin: 0px 0px 30px 0px;
	font-size: 20px;
	font-weight: bold;	
/*	font-family: 'Times New Roman','PMingLiU','MS Serif',serif; /* 'PMingLiU','MS Serif','Times New Roman' */
}
/* 余白少なめ worksタイトル用 */
h1.h1-n2 {
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	font-weight: bold;	
}
/* 余白少なめ worksタイトル用（うす味） */
h1.h1-n3 {
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	font-weight: bold;
	color: #696969;
}
/* フォントサイズはノーマルの太字 */
h4.h4-n {
	margin: 0 0px 7px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	font-weight: bold;
	color: black;
	text-align: left;
}
p.p-n {
	margin: 0 0px 24px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	color: black;
}
/* 行間少なめ　profile略歴など */
p.p-nl {
	margin: 0 0px 12px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	color: black;
}
p.p-ns {
	margin: 0;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 1px;
	color: black;
}

/* 小さい文字で行狭め */
p.p-ns2 {
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	color: black;
}

p.p-nr {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: right;
	color: black;
}
p.p-nslist {
	margin: 0;
	font-size: 12px;
	line-height: 24px;
	/* letter-spacing: 1px; */
	padding: 20px 0 0 30px;
	color: black;
}
ul.ul-list {
	margin: 0;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 4em;
	list-style-position: outside;
}
ul.ul-list li {
	margin: 0;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 1em;
}


a.a-n {
	outline: none;
	color: #20b2aa;
	text-decoration:none;
}
a:link.a-n {
	outline: none;
	color: #008b8b;
	text-decoration:none;
}
a:visited.a-n {
	outline: none;
	color: #20b2aa;
	text-decoration:none;
}
a:hover.a-n {
	outline: none;
	color: #008080;
	text-decoration:underline;
}

/* オンマウスで画像をずらす効果 */
a.a-ni {
	outline: none;
	color: #20b2aa;
	text-decoration:none;
}
a:link.a-ni {
	outline: none;
	color: #008b8b;
	text-decoration:none;
}
a:visited.a-ni {
	outline: none;
	color: #20b2aa;
	text-decoration:none;
}
a:hover.a-ni {
	outline: none;
	color: #008080;
	text-decoration:underline;
 	border-bottom: dotted 2px #696969;
}
/* 下に余白なしリスト */
ul.ul-n {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 1.5em;
	list-style-position: outside;
}
ul.ul-n li {
	margin: 15px 0;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	padding-left: 0.5em;
}
ul.ul-n span {
	font-style: italic;
	font-family:'MS Serif';
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	padding-left: 0.5em;
}
/* 間のつまったリスト */
ul.ul-n2 {
	margin: 0;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	padding-left: 1.5em;
	list-style-position: outside;
}
ul.ul-n2 li {
	margin: 15px 0;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	padding-left: 0.5em;
}


/* ■■■■■ heading h1 */


/* ■■■■■ tables */


/* ■■■■■ rule lines */


/* ■■■■■ paragraphic */


/* ■■■■■ a link */


/* ■ other  */
img.bor {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 0 auto;
	vertical-align: top;
}


/* ■■■■■ id ■■■■■ */
#wrapping {
	border-top: solid 3px black;
	width: 880px; /* 770px */
	height: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	background: #ffffff;
}

#topimg {
	/* border: solid 1px blue; */
	float: left;
	width: 870px;
	height: 330px;
	margin: 0 auto 0 auto;
	padding: 0px 10px 0px 0px;
	position: relative;
	/* background: transparent url(img/yuki2.gif) no-repeat scroll 0; ## ユキのとき */
	/* background: transparent url(img/ari.gif) no-repeat scroll 0; ## アリのとき */
	background: transparent url(img/ame.gif) no-repeat scroll 0; /* ## アメのとき */
	background-position: center bottom;
}

#topp {
	/* border: solid 1px blue; */
	float: left;
	width: 880px;
	height: 70px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	position: relative;
}
#topp h1 {
	position: absolute;
}
#topp h1 {
	width: 500px;
	height: 70px;
	text-indent: -9999em;
	background: transparent url(img/title.png) no-repeat scroll 0;
	background-position: left bottom;
}
#topp h1 a {
	display: block;
	width: 500px;
	height: 70px;
}

/* menu */
#menu {
	float: left;
	width: 850px;
	height: 40px;
	margin: 0;
	padding: 0px 0px 0px 30px;
	position: relative;
}
#menu ul {
	position: absolute;
	width: 880px;
	height: 40px;
	margin: 0;
	list-style: none;
}
#menu ul li {
	height: 40px;
	line-height:40px;
	float: left;
	position: relative;
}
#menu ul li img {
	margin: 10px 30px 0px 0;
	vertical-align: top;
}
#menu a:link {
	text-decoration: none;
	display: block;
}
#menu a:hover img {
	text-decoration: none;
	border-bottom: dotted 2px #696969;
}
#menu a:visited {
	text-decoration: none;
	display: block;
}


/* ■■■■■ contents ■■■■■ */
#contents {
	/* border: solid 1px red; */
	float: left;
	width: 880px;
	margin: 0;
	padding: 0 0 80px 0;
}
#news {
	width: 500px;
	height: 200px;
	margin: 20px 0px 20px 0px;
	padding: 0;
	/* background: gray; */
	background: transparent url(img/news.jpg) no-repeat scroll 0;
}
#news2 {
	width: 600px;
	height: 550px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0 0 30px;
	/* background: gray; */
	background: transparent url(img/news2.jpg) no-repeat scroll 0;
}

/* ■■■■■ footer ■■■■■ */
#footer {
	/* border: solid 1px brown; */
	float: left;
	width: 880px;
	height: 70px;
	margin: 0 auto 0 auto;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	position: relative;
}
#footer li {
	list-style-type: none;
	text-align: right;
	font-size: small;
}
#footer li#copyright em {
	font-style: normal;
}


